body {margin: 0; background: #fff; font-size: 16px; font-family: 'Roboto', sans-serif;padding: 0; position: relative; color: #221e1f; font-weight: 300; width: 100%;}	
.fir, .iwys {display: none;}
h1, h2, h3, h4, h5, p, span, a {margin: 0; padding: 0; position: relative;}
h1 {font-size: 30px; margin-bottom: 20px;}
h2 {font-size: 25px; font-weight: 300;}
h3 {font-size: 20px;}
h4 {font-size: 18px;}
h4 span {font-size: 37px;}
h5 {font-size: 15px;}
ul {margin-left: auto; margin-right: auto;}
form{margin: 0;}
select, input, textarea{font-family: 'Roboto'; border: none; background: #fff;  font-size: 15px; color: #221e1f; padding: 11px; margin: 0;}
a, a:focus, a:hover, a:visited , a:link{color: #1d4684; text-decoration: none;}
img {border: 0 none;}
.clear {clear: both;}
.over {overflow: auto; position: relative; width: 100%;}
.no-padding {padding-left: 0; padding-right: 0;}
.padding {padding-top: 30px; padding-bottom: 60px;}
.margin{margin: 60px auto;}
div{//border: 1px solid red;}
@media (min-width: 1px) {.kroki .col-md-3{margin-top: -1px;}}
@media (min-width: 768px) {.container {width: 100%;} .kroki .col-md-3{margin-top: -1px;}}
@media (min-width: 992px) {.container {width: 100%;}}
@media (min-width: 1374px) {.container {width: 1330px;} .kroki .col-md-3{width: 20%;}}
.pasek_gora{background: #f1f9fc; font-size: 14px; padding: 15px 0;}
.pasek_gora p{display: inline-block; font-weight: 500;}
.pasek_gora a{color: #221e1f;}
.pasek_p{text-align: right;}
.pasek_p p{margin-left: 5px;}
.c_koszyk {background-image: url("../img/fb.png"); background-repeat: no-repeat; height: 60px; position: fixed; right: -250px; top: 50%; width: 310px; z-index: 1000;}
.c_koszyk div.box_c, .c_logowanie div.box_c, .c_kontakt div.box_c {background-color: white; background-position: right top; background-repeat: no-repeat; line-height: 19px;  margin-left: 60px; padding: 10px; text-align: left; width: 250px; margin-top: -150px;}
.fb{position: fixed; top: 50%; right: 0; z-index: 20;}
.gora{position: relative; padding: 20px 0; background: url(../img/bg_gora.jpg) no-repeat 280px center; overflow: hidden;}
.gora form{margin-top: 20px; float: right;}
.gora form input.wpisz, .footer form input.m{border: 1px solid #f1f9fc; background: #f1f9fc; width: 350px; max-width: 85%;}
.gora form input.wpisz, .gora form input.przycisk{float: right;}
.footer form input.m{width: 350px;}
.gora form input.przycisk, .footer form input.green-input{background-color: #f1f9fc; border: 1px solid #f1f9fc; margin-left: -4px; background-image: url(../img/lupa.png); background-repeat: no-repeat; background-position: center; width: 45px;}
.footer form input.green-input{width: auto; background-image: none; color: #fff; padding: 11px 30px;}
.dane{text-align: right; margin: 0; float: right; padding: 0;}
.dane .col-md-12{padding: 0;}
.dane p{display: inline-block; margin-left: 10px;}
.dane .fa{color: #1d4684;}
.dane p:nth-child(1){background: url(../img/tel_male.png) no-repeat left center; background-size: 16px; padding-left: 18px;}
.dane p:nth-child(2){background: url(../img/kontakt_male.png) no-repeat left center; background-size: 20px; padding-left: 25px;}
.dane p:nth-child(3){background: url(../img/godziny_male.png) no-repeat left center; background-size: 19px; padding-left: 25px;} 
.dane p a{color: #221e1f;}
.cart{width: auto; float: right; margin: 21px 0; padding: 0;}
.cart span{color: #221e1f;}
.cart img{display: block; float: none; text-align: center; margin: 0 auto;}
.cart p{display: inline-block; margin: 0 10px;}
.social {float: right;}
.social a {margin-left: 5px;}
.social img {margin-top: 22px;}
.sticky .social img {margin-top: 5px;}
.navbar {height: auto; margin: 0 auto; padding: 0; position: relative; width: 100%; z-index: 5; background: #221e1f; border: 0; transition: all 300ms ease-in-out 0s;}
.sticky {//height: 47px; left: 0; margin: 0 auto; padding: 0; position: fixed; width: 100%; z-index: 100;}
.navbar-header .navbar-brand {padding: 0 0 0 83px;}
.navbar-header .navbar-brand img {width: 100%;}
.navbar-brand {height: 83px;}
.sticky .navbar-brand img {height: 95px;}
.dropdown-menu {border: 1px solid #efefef;}
.navbar-default .navbar-nav > li > a {color: #fff; padding: 30px 0px; border-top: 3px solid transparent;}
.sticky .navbar-nav > li > a {padding-bottom: 15px; padding-top: 15px;}
.navbar-nav > li {font-family: 'Roboto'; font-size: 19px; font-weight: 400; text-transform: uppercase; padding-left: 25px;}
.dropdown-menu {background: #221e1f; border: 0; padding: 0; z-index: 3; border-radius: 0; min-width: 300px;}
ul.dropdown-menu ul.dropdown-menu {left: 300px; top: -2px;}
.dropdown-menu > li, ul.margin_menu  li{font-family: 'Roboto'; font-size: 19px; font-weight: 400;text-transform: none; border: none;}
ul.margin_menu  li{font-size: 17px;}
ul.margin_menu{margin: 0; padding: 0; list-style: none;}
.dropdown-menu > li  a, ul.margin_menu  li a{color: #fff;}
ul.margin_menu  li a{display: block; padding: 3px 20px 3px 40px;}
.navbar-nav > li:first-child {padding-left: 0;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {background: none;  color: #fff; border-top: 3px solid #f5f6f6;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus, ul.margin_menu  li a:hover{background: #1d4684; color: #fff;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {border: 0 none; background: #1d4684; border-radius: 0;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-toggle .icon-bar + .icon-bar {margin-top: 7px;}
.navbar-toggle {margin-bottom: 0; margin-right: 0; margin-top: 20px; padding: 15px 15px;}
.navbar-toggle .icon-bar {width: 28px;}
li.dropdown:hover > .dropdown-menu {display: block;}
li.ukryj_to{display: none;}
#promohome{background: url(../img/gradient.jpg) repeat-x center; color: #fff;}
#promohome img{max-width: 100%; float: right;}
.bg_img{background: url(../img/bg_img.png) no-repeat left bottom; background-size: 450px; padding-bottom: 40px;}
#promohome .owl-pagination{display: none;}
#promohome .item .container{padding: 0 80px;}
#promohome h2{font-size: 50px; font-weight: 700; margin-bottom: 15px;}
#promohome h2 span{font-weight: 100; font-size: 40px; display: block;}
#promohome h3{font-weight: 700; font-size: 60px; color: #1d4684; margin-top: 30px; margin-bottom: 15px;}
.padding_promo{padding: 40px 0;}
.baner, .baner_page{margin: 0 auto; position: relative; overflow: hidden;}
.baner img{min-height: 570px; width: 100%;}
.baner_page{//height: 350px;}
.baner_page img{height: 350px; display: none;}
.napis{position: absolute; top: calc(50% - 120px); width: 100%; z-index: 2; text-align: left; color: #fff; font-weight: 700; font-size: 50px; line-height: 50px;}
.napis2{//top: calc(50% - 20px); position: relative;}
.napis2 h1{color: #1d4684;}
.napis span{font-weight: 300; top: 0;}
.napis p{font-size: 28px; font-weight: 300;}
.linia{height: 4px; background: #1d4684; width: 140px; display: block; margin-bottom: 20px;}
.p{width: 600px; margin-left: 10%;}
.baner_page .p{//width: 700px; border-bottom: 1px solid #1d4684; width: 100%; }
.napis2 .p{margin: 0; margin-top: 30px; padding-left: 15px; padding-bottom: 30px;}
.breadcrumb{background-color: transparent; border-radius: 0; margin: 0; padding: 0; font-weight: 300; color: #1d4684; font-size: 17px;}
.breadcrumb > li + li::before, .breadcrumb > .active {color: #221e1f; font-weight: 500;}
.breadcrumb a{color: #1d4684;}
.kategorie{text-align: center; margin: 50px auto 20px auto;}
.kategorie h2 span{font-size: 12px!important; margin: 0!important;}
.kategorie img{height: 380px;}
.kategorie .col-md-4 img.img2{opacity: 0; transform: scale(0); transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s;}
.kategorie .col-md-4:nth-child(3n + 4){clear: both;}
.kategorie .col-md-4 img.img1{transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s;}
.kategorie .col-md-4:hover img.img1{opacity: 0; display: none;}
.kategorie .col-md-4:hover img.img2{transform: scale(1); opacity: 1;}
.kategorie .col-md-4{position: relative; padding-bottom: 30px;}
.kategorie .col-md-4 a{display: block; overflow: hidden; height: 380px;}
.kategorie h2{top: calc(50% + 305px); background-color: rgba(0, 124, 136, 0.75); color: #fff; width: 100%; padding: 10px 0;}
.kategorie .col-md-4:hover h2{visibility: hidden;}
.kategorie .bgg{margin: 0 20px; height: 0;}

.opis_home {padding: 50px 0;}
.opis_home  h1{font-weight: 300;}
.opis_home  h2{font-size: 30px;}
.opis_home  h1 span{color: #1d4684;}
.opis_home  p{margin-bottom: 15px;}
.opis_home img{max-width: 100%;}
.opis_home .linia{margin-bottom: 20px;}
.opis_home .btn-default{margin-top: 20px;}
.owl-pagination{margin-top: 20px;}
.owl-theme .owl-controls{margin: 0!important;}
.owl-theme .owl-controls .owl-page span{background: #221e1f!important;}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {background: #1d4684!important;}
.btn-default, .btn-primary{background: #1d4684; border: 1px solid #1d4684; color: #fff; border-radius: 0; font-size: 20px; font-weight: 300; padding: 5px 30px;}
a.btn-default{color: #fff;}
.btn-default:hover, .btn-default:focus{border: 1px solid #1d4684; background: transparent; color: #1d4684;}
.btn-primary, .btn-primary:hover, .btn-primary:focus {border: 1px solid #221e1f; background: transparent; color: #221e1f;}


#loadpage {color: white; display: none; font-size: 18px; height: 100%; margin: 0 auto; padding: 0; position: absolute; text-align: center; top: calc(23% - 30px); width: 70%; z-index: 1000;}
input.css-checkbox[type="checkbox"] {border: 0 none; clip: rect(0px, 0px, 0px, 0px); height: 1px; left: -1000px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; z-index: -1000;}
input.css-checkbox[type="checkbox"] + label.css-label {background-position: 0 0; background-repeat: no-repeat; cursor: pointer; display: inline-block; font-size: 0.9em;   font-weight: 300; line-height: 1.1em; min-height: 20px; padding-left: 26px; vertical-align: middle;}
input.css-checkbox[type="checkbox"]:checked + label.css-label {background-position: 0 -121px;}
label.css-label {-moz-user-select: none; background-image: url("../img/checkbox.png"); background-repeat: no-repeat;}
ul.left_menu_html {list-style: none; margin: 0; padding: 0;}
.lewa_k h4 {color: #1d4684; font-size: 18px; margin-bottom: 10px;}

#promohome2 .item{margin: 0 10px;}
#promohome2 .item img{max-width: 100%;}
.partnerzy{text-align: center; background: #fff; padding: 0;}
.partnerzy h2{margin: 20px 0;}
#partnerzy .owl-buttons{display: none;}
#partnerzy{text-align: center;}
#partnerzy .item{margin-top: 20px;}
#partnerzy h2{font-size: 16px; font-weight: 700; margin: 10px 0 15px 0;}
#partnerzy a p{color: #221e1f;}

/* podstrona */
.page, .page p, .page li, .page span{font-size: 16px!important;}
.page li, .page p, .page h2, .page h3, .page span, #myTabContent h4{margin: 0 0 10px 0!important;}
.page ul li , #myTabContent ul li{background: url("../img/li.png") no-repeat left 4px; list-style: none; padding-left: 30px;}
#myTabContent ul li p{margin: 0 0 10px 0;}
#myTabContent h4{font-weight: 500;}
#funkcjonalnosci h2{font-weight: 500; font-size: 18px; margin-bottom: 10px; color: #1d4684;}
#myTabContent li h4{font-weight: 300; font-size: 16px;}
#myTabContent .col-md-2{text-align: center; height: 140px; overflow: hidden;}
#funkcjonalnosci img.alignleft{margin: 6px 30px 5px 0!important; width: auto!important; float: none;} 
.page h5{font-size: 18px; margin-bottom: 10px; color: #1d4684;}
 
 .page img.right_img{float: right; width: 600px;}
 .page .media img{float: none; width: auto;}
.bg_li {background: #f1f9fc; border-left: 7px solid #1d4684; margin: 20px 0; padding: 30px; z-index: 2;}
.page .promocje, .banerek{background: #221e1f; color: #fff; overflow: hidden;  padding: 0 30px; margin: 30px 0 0 0;}
.banerek{padding: 20px 0;}
.banerek a{color: #fff;}
.banerek .col-md-4:nth-child(1) h2{background: url(../img/koszyk_2.png) no-repeat left center; background-size: 43px;}
.banerek .col-md-4:nth-child(2) h2{background: url(../img/dostawa_big_b.png) no-repeat left center; background-size: 43px;}
.banerek .col-md-4:nth-child(3) h2{background: url(../img/serwis.png) no-repeat left center; background-size: 43px;}
.page .promocje h3{font-weight: 300; background: url(../img/serwis.png) no-repeat center left; background-size: 80px; padding: 25px 0 25px 120px; margin: 0;}
.promocje .btn-default{background: #fff; margin: 45px 0; float: right;}
.promocje a.btn-default{color: #221e1f;}
#form{background: #eeeeee; text-align: center; padding: 40px 0;}
#form h2{margin-bottom: 20px;}
#form .linia{margin: 0 auto 20px auto;}
#form  .bg{float: none; margin: 0 auto;}
#form .form-horizontal .form-group{margin: 0 0 15px 0;}
.form-control{border-radius: 0;}
#form textarea{height: 132px;}
.footer_box{background: #f1f9fc; padding: 20px 0; border-bottom: 1px solid #1d4684;}
.footer_box .col-md-3:nth-child(1) h2{background: url(../img/kontakt.png) no-repeat left center; background-size: 43px;}
.footer_box .col-md-3:nth-child(2) h2{background: url(../img/tel.png) no-repeat left center; background-size: 35px;}
.footer_box .col-md-3:nth-child(3) h2{background: url(../img/godziny.png) no-repeat left center; background-size: 35px;}
.footer_box .col-md-3:nth-child(4) h2{background: url(../img/dostawa_big.png) no-repeat left center; background-size: 43px;}
.footer_box  h2, .banerek h2{padding: 10px 0 10px 70px; font-weight: 700; font-size: 20px;}
.footer_box h2 span, .banerek h2 span{display: block; font-size: 12px; font-weight: 300;}
.footer_box  a{color: #221e1f;}
.footer_box  a img{width: 124px;}
.footer_box .fa{font-size: 50px;}
.footer{background: #f1f9fc; overflow: hidden;}
.footer h2{font-size: 20px; font-weight: 700;}
.footer h2 span{font-size: 16px;}
.footer a{color: #221e1f;}
.footer .col-md-4:nth-child(1) a{color: #1d4684;}
.footer .col-md-4{margin-bottom: 40px;}
.footer .col-md-5{text-align: right; float: right;}
.footer .col-md-5 a{//margin-left: 20px;}
.footer form{margin: 20px 0 40px 0;}
.footer_box h3, .footer_box h4{font-size: 16px; display: inline-block;}
.footer_box h4, .footer_box h3 span{font-weight: 300;}
.footer img{max-width: 100%; margin-left: 20px;}
.social2{padding: 0 0 30px 0;}
.footer .social2 a img{transition: all 0.35s ease-out 0s;}
.footer .social2 a:nth-child(1) img{background: #3B5998;}
.footer .social2 a:nth-child(2) img{background: #CF2200;}
.footer .social2 a:nth-child(3) img{background: #3F729B;}
.footer a:hover img{transform: rotate(360deg);}
.copy{background: #1d4684; color: #fff;}
.copy a{color: #fff;}
.produkty{margin-bottom: 50px; text-align: center;}
#loadpage {color: white; display: none; font-size: 18px; height: 100%; margin: 0 auto; padding: 0; position: absolute; text-align: center; top: calc(23% - 30px); width: 70%;z-index: 1000;}

.pr{margin: 15px 0;}
.pr img{//width: 100%; height: 277px;}
.dane_p img{width: 100px; max-width: 100%; padding: 20px 0; height: auto;}
.dane_p .pr{margin-top: 0;}
.dane_p .bg_linia{text-align: center;}
.img{//height: 274px; overflow: hidden;}
.p_p{padding: 15px;}
.koszyk h2{font-size: 20px; color: #221e1f; margin-bottom: 10px; font-weight: 500; text-transform: uppercase;}
.pr .p_p h2{font-size: 17px; font-weight: 700; color: #221e1f; margin-bottom: 15px; height: 75px;
overflow: hidden;}
.pr .p_p h2 span{display: block; font-weight: 300;}
.pr h3{color: #fff; font-size: 24px; background: #1d4684; padding: 10px 0; font-weight: 400;}
.pr h3 b{font-weight: 300; font-size: 17px;}
.bg_linia{border: 1px solid #ddd; overflow: hidden;}
.bg_linia a{display: block; position: relative;}
.koszyk{position: absolute;width: 100%; height: 100%; top: 0; background-color: rgba(29, 70, 132, 0.9); z-index: 16; text-align: center; opacity: 0; transform: scale(0); transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s;}
.pr:hover .koszyk{transform: scale(1); opacity: 1;}
.koszyk img{width: 60px; max-width: 100%; height: auto;}
.koszyk h2{top: calc(50% - 20px); color: #fff;}
.inforabat{font-size: 12px; width: 35px; height: 35px; line-height: 22px; padding: 5px; position: absolute; z-index: 15; color: #fff; margin: 10px 0 0 10px;}
.inforabat:nth-child(1){margin: 10px 0 0 10px;}
.new{background: #1d4684;}
.inforabat:nth-child(2){margin: 55px 0 0 10px;}
.hot{background: #000000;}
.inforabat:nth-child(3){margin: 100px 0 0 10px;}
.rabat_pr{background: #E32213;}

.podkategorie{border-top: 1px solid #ddd;}
.podkategorie img{max-width: 100%; width: 100%;}
.pod_kat{//height: 204px; overflow: hidden; margin-bottom: 30px;}
.podkategorie a{color: #221e1f;}
.opis{height: 155px; overflow: hidden;}
.podkategorie h2.z{font-size: 30px; margin-bottom: 20px;}
.podkategorie h2 {font-size: 18px; margin-bottom: 10px; font-weight: 500;}
.podkategorie a.btn-default{color: #fff; margin-top: 15px;}
.podkategorie a.btn-default:hover{color: #1d4684;}
.or {background: #1d4684; border-radius: 40px; color: #fff; font-size: 16px; height: 50px; line-height: 50px; margin: 75px auto 75px auto; text-align: center; width: 50px;}
#imie-error, #nazwisko-error, #email-error, #mail-error, #ulica-error, #nr-error, #kod-error, #miasto-error, #miejscowosc-error, #haslo-error, #haslo2-error , #tel-error, #telefon-error, #f_nazwa-error, #f_nip-error, #login-error, #inna_imie-error, #inna_nazwisko-error, #inna_tel-error, #inna_ulica-error, #inna_kod-error, #inna_miasto-error, #inna_kraj-error, #agree-error, #f_email-error, #f_tel-error, #f_imie-error{background: transparent; text-align: left;}
label#agree-error{padding-left: 0;}
label.alert-danger{float: left;}
.product-details{position: relative; overflow: hidden;}
.product-information .inforabat{left: 0; top: 0;}
.product-information {border: 1px solid #ddd; overflow: hidden; padding: 30px 50px; position: relative;}  
.product-information h2 {margin-bottom: 10px;}
.product-information span {display: inline-block; margin-bottom: 5px; margin-top: 25px;}
.product-information span form{float: left;}
.product-information span span {color: #1d4684; float: left; font-size: 30px; font-weight: 700; margin-right: 20px; margin-top: 0;}
.product-information span span b{font-size: 18px; font-weight: 300;}
.product-information span input {font-size: 20px; font-weight: 700; outline: medium none; text-align: center; width: 70px; float: left; padding: 5px 3px; height: auto; box-shadow: 0 0 0; border-radius: 0; border: 1px solid #1d4684; border-right: 0; background: transparent; float: left;}
.dodaj_do_koszyka{position: relative;}
.dodaj_do_koszyka p{position: absolute; top: 0; left: 70px; color: #fff; font-size: 20px; cursor: pointer; z-index: 1; background: #1d4684; padding: 6px 15px;}
.dodaj_do_koszyka img{float: left; cursor: pointer; position: relative; z-index: 2;}
.produkt_dodany a{color: #fff;}
table.tab_por tr{position: relative; overflow: hidden;}
.produkt_dodany span{float: right; font-size: 1.8em; cursor: pointer;}
#wartosc_0000{display: none;}
.warianty .media{margin-top: 30px;}
.warianty .media-body img{width: 20px!important; height: 20px;}
.view-product img {//height: 389px; //width: 100%; min-width: 524px;}
.view-product{overflow: hidden; position: relative; border: 1px solid #ddd;}
#sync1{margin-bottom: 10px;}
.owl-theme .owl-controls .owl-buttons div{color: transparent!important; background-color: #f1f9fc; opacity: 1!important;}
.owl-prev, .owl-next{position: absolute; width: 50px; height: 52px; background-size: 50px; top: calc(50% - 27px);}
.owl-next{right: 1px; background-image: url(../img/next.png); background-repeat: no-repeat; background-position: center;}
.owl-prev{left: 1px; background-image: url(../img/prev.png); background-repeat: no-repeat; background-position: center;}
#sync2 .owl-item .item{margin: 0 5px; overflow: hidden;}
#sync2 .owl-item .item a img{border: 1px solid #f5f6f6; margin: 0; padding: 0; width: 100%;}
#sync2 .synced .item a img{border: 1px solid #1d4684;}
#sync2 .owl-item .item a{display: block; width: 100%; float: none;}
#sync2  .owl-carousel .owl-wrapper-outer{overflow: auto!important;}
#powiazane{text-align: center;}
.nav-tabs > li.active, .nav-tabs > li:hover{border: 1px solid #1d4684;}
.nav-tabs{margin-top: 30px;} 
#result .alert-danger{margin-top: 15px;}
.produkty .nav-tabs{margin: 0; padding: 0 50px;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus, .nav-tabs > li a:hover{background: #1d4684; border-radius: 0; border: 1px solid #1d4684; color: #fff;}
.nav-tabs > li{border: 1px solid #eee; margin-right: -1px; background: #eee;}
.nav-tabs > li a{margin-right: 0; color: #221e1f;}
.produkty .tab-content{padding: 0; border: 2px solid #1d4684;}
.tab-content{padding: 20px 0; overflow: hidden;}
.tab-pane p{margin-bottom: 15px;}
.overflow_auto{width: 100%; height: auto; overflow: auto;}
#komentarze .form-group{overflow: hidden;}
.logowanie_bez_rej .form-group:first-child{height: 170px; text-align: center; margin-bottom: 30px;}
.logowanie_bez_rej .form-group{text-align: center;}

/* koszyk */
.kroki{margin-bottom: 30px;}
.kroki .col-md-3{padding: 10px 0; text-align: center; border: 1px solid #ddd; margin-right: -1px;}
.kroki .on{background: #1d4684; color: #fff; border: 1px solid #1d4684;}
.kroki .on a{color: #fff;}
.form-inline .form-control {display: inline-block; vertical-align: middle; width: auto;}
.btn-info, .btn-info:hover, .btn-info:focus{background: #1d4684; border: 1px solid #1d4684;}
.media a.btn-info{color: #fff;}
.page .media{margin: 20px 0;}
table.cart_k img{width: 70px;}
span#mycena{font-weight: bold; font-size: 40px; color: #1d4684;}









@media only screen and (max-width: 1421px) {
	.baner img{height: 570px; width: auto;}
}
@media only screen and (max-width: 1285px) { 
	.cart{padding: 0;}
}
@media only screen and (max-width: 1182px) { 	
	.footer form input.m {width: 250px;}
}
@media only screen and (max-width: 1070px) {
	.navbar-nav > li {padding-left: 9px}
	.dane p:nth-child(2), .dane p:nth-child(3){display: none;}
}
@media only screen and (max-width: 1001px) {
	.gora form input.wpisz {max-width: 50%;} 
} 
@media only screen and (max-width: 991px) {
	.footer .col-md-5 {float: left; text-align: left;}
	.kategorie img{height: 415px;}
	.kategorie .col-md-4 a{height: 415px;}
	.kategorie .col-md-4:nth-child(3n+4) {clear: none;}
	.kategorie .col-md-4:nth-child(2n+1) {clear: both;}
	.navbar-nav > li {font-size: 16px;}
	
}

@media only screen and (max-width : 915px) {
	.pasek_gora {display: none;}
	
}
@media only screen and (max-width : 830px) {
	.navbar-nav > li {text-transform: none;}
	.footer .col-md-5 a {margin-left: 5px;}
}	
@media only screen and (max-width : 767px) {
	.padding {padding-top: 30px; padding-bottom: 30px;} 
	.dane{display: none;}
	.gora{margin: 0 auto;}
	.baner , .baner_page{top: 0; margin: 0 auto;}
	.navbar {background-color: transparent; right: 0; position: absolute; top: 95px;}
	.navbar-header{position: absolute; right: 0;}
	.navbar-toggle {margin-right: 2px; margin-top: -60px;}
	.navbar-nav {margin: 0;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {border: 0; background: #1d4684; padding: 0; max-height: 450px;}
	.navbar .col-md-12{padding: 0;}
	.navbar-default .navbar-nav > li > a {border-top: 0; padding: 10px 0;}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover , .navbar-default .navbar-nav .dropdown-menu > li > a:hover{border-top: 0; background: #fff; color: #1d4684;}
	.navbar-nav > li {padding-left: 0; font-size: 18px; text-align: center;}
	ul.margin_menu{text-align: center;}
	ul.margin_menu li a {padding: 3px 20px 3px 20px;}
	.cart{margin-right: 70px;}
	.dropdown-menu > li{text-align: center;}
	.navbar-default .navbar-nav .dropdown-menu > li > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a{color: #fff; padding: 10px 0;}
	.navbar-nav li.dropdown:hover > .dropdown-menu{position: static; float: none; width: auto; display: block; border: 0 none; box-shadow: none; margin-top: 0;}
	.footer_box .col-md-3{width: 50%; //padding: 0;}
	.footer_box h2 {padding-left: 50px;}
	.footer_box .col-md-12{padding: 0;}
	.copy{text-align: center;}
	.copy .pull-right{text-align: center; float: none!important;}
	.cart{margin-right: 0; float: left;}
	li.ukryj_to{display: block;}
	.p{margin-left: 15px; width: 55%;}
	.napis, .napis2 {font-size: 30px; line-height: 35px;}
	.napis p {font-size: 20px;}
	.baner img {height: 350px; min-height: 350px;}
	.kategorie img{height: 350px;}
	.kategorie .col-md-4 a{height: 300px;}
	.kategorie h2 {top: calc(50% + 230px);}
	.kategorie{padding: 0; overflow: hidden;}
	.opis{height: auto;}
	.gora{//background: none;}
	#promohome p{display: none;}
	#promohome h2{margin-bottom: 0; font-size: 35px;}
	#promohome h2 span{font-size: 27px;}
	#promohome h3{font-size: 50px; margin-top: 15px;}
	#promohome .btn-default{display: none;}
	.bg_img{padding-bottom: 0; background: none;}
	.cart{display: none;}
	.pr img{height: auto; max-width: 100%;} 
	.ukryj_to{display: none;}
}
@media only screen and (max-width : 665px) {
	#promohome .item .container {padding: 0 30px;}
	#promohome .owl-buttons{display: none;}
	.produkty .nav-tabs{padding: 0;}
	.footer .col-md-12{width:100%; }
	
	.footer .col-md-5 a {margin-left: 0; margin-right: 20px;margin-bottom: 30px; display: inline-block;}
	.logo{width: auto; padding-right: 0;}}
@media only screen and (max-width : 590px) {
	.footer .col-md-4{width:50%;}
	.kategorie img{width: 100%; height: auto;}
	.kategorie .col-md-4 a{height: 400px;}
	.kategorie .col-md-4{width: 100%;}
	.kategorie h2 {top: calc(50% + 320px);}
	.pr{width: 100%;}
}
@media only screen and (max-width : 520px) {
	.footer_box .col-md-3, .banerek .col-xs-6{width:100%; text-align: center;}
	.footer_box .col-md-3 h2, .banerek .col-md-4 h2{background:none!important; padding-left: 0;}	
	#promohome {text-align:center;}
	#promohome .col-xs-6{width: 100%;}
	.padding_promo{padding-bottom: 0;}
	#promohome img{width: 260px; float: none;}
	#promohome h2, #promohome h2 span{font-size: 20px;}
	#promohome  h3{color: #fff; font-size: 30px;}
	.koszyk h2 {font-size: 16px;}
}
@media only screen and (max-width : 470px) {
	.kategorie .col-md-4 a{height: 300px;}
	.kategorie h2 {top: calc(50% + 220px);}
	.cart{display: none;}
}	
@media only screen and (max-width : 400px) {
	.footer .col-md-4{width:100%; text-align: center;}
	.footer form input.green-input {margin-left: 0;}
	.napis, .napis2 {font-size: 20px; line-height: 25px;}
	.napis p {font-size: 17px;}
	.baner img {height: 200px; min-height: 200px;}
	.kategorie .col-md-4 a{height: 200px;}
	.kategorie h2 {top: calc(50% + 120px);}
	.napis, .napis2 {top: calc(50% - 50px);}
	.p{width: 90%;}
	.view-product img{width: 100%;}
	#wysun_1{display: none;}
	.logo img{max-width: 70%;}
	.navbar-toggle {margin-top: -72px;}
	#myTabContent .col-md-2{height: auto; width: 100%;}
}